Classes | Defines | Variables

# collpane.h File Reference

## Classes
class | wxCollapsiblePaneEvent
| This event class is used for the events generated by wxCollapsiblePane. More...
class | wxCollapsiblePane
| A collapsible pane is a container with an embedded button-like control which can be used by the user to collapse or expand the pane's contents. More...
## Defines
#define | wxCP_DEFAULT_STYLE (wxTAB_TRAVERSAL | wxNO_BORDER)
#define | wxCP_NO_TLW_RESIZE (0x0002)
## Variables
wxEventType | wxEVT_COMMAND_COLLPANE_CHANGED

## Define Documentation

#define wxCP_DEFAULT_STYLE (wxTAB_TRAVERSAL | wxNO_BORDER)

#define wxCP_NO_TLW_RESIZE (0x0002)

## Variable Documentation

wxEventType wxEVT_COMMAND_COLLPANE_CHANGED

|  | [ top ]